D4Science Infrastructure - Upgrade #8181

Upgrade # 8005 (Completed): D4Science Infrastructure Upgrade to gCube 4.4
Preprod Gateway upgrade to gCube 4.4 (Community Apps)
Apr 19, 2017 11:45 AM - Massimiliano Assante

Status: Completed Start date: Apr 24,2017
Priority: Normal Due date:
Assignee: Massimiliano Assante % Done: 100%
Target version: D4Science Infrastructure Upgrade to
gCube 4.4.0
Infrastructure: Pre-Production
Description
History

#1 - Apr 28, 2017 05:13 PM - Massimiliano Assante

- Status changed from New to Planned

#2 - Apr 28, 2017 05:14 PM - Massimiliano Assante
- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#3 - Apr 28, 2017 05:14 PM - Massimiliano Assante

- Status changed from In Progress to Completed

Jun 17, 2025

1/1



http://www.tcpdf.org

